## [v1.1.1](https://github.com/networktocode/ntc-templates/tree/v1.1.1) (2019-08-08)

[Full Changelog](https://github.com/networktocode/ntc-templates/compare/0.9.0...v1.1.1)

**Implemented enhancements:**

- cisco\_ios\_show\_version.template Add Licensing [\#256](https://github.com/networktocode/ntc-templates/issues/256)
- Adding cisco\_ios\_show\_ip\_interface [\#322](https://github.com/networktocode/ntc-templates/pull/322) ([vladola](https://github.com/vladola))
- Packaging [\#288](https://github.com/networktocode/ntc-templates/pull/288) ([micahculpepper](https://github.com/micahculpepper))

**Fixed bugs:**

- nxos show interface status issue [\#426](https://github.com/networktocode/ntc-templates/issues/426)
- CISCO\_XR\_SH\_INTF: Parsed file shows that not all interfaces in raw are being parsed/recorded [\#282](https://github.com/networktocode/ntc-templates/issues/282)
- Test files for aruba os need renamed. [\#224](https://github.com/networktocode/ntc-templates/issues/224)

**Closed issues:**

- show\_lldp\_neighbors.template failing when switch + domain name is \> 19 characters [\#375](https://github.com/networktocode/ntc-templates/issues/375)
- cisco\_ios\_show\_lldp\_neighbor\_detail failing when `Physical media capabilities` are `Other/unknown` [\#374](https://github.com/networktocode/ntc-templates/issues/374)
- Master branch fails tox tests [\#361](https://github.com/networktocode/ntc-templates/issues/361)
- cisco\_nxos\_show\_interface\_status.template [\#333](https://github.com/networktocode/ntc-templates/issues/333)
- cisco\_nxos\_show\_interface\_status.template: error on 10G and 40G interfaces [\#331](https://github.com/networktocode/ntc-templates/issues/331)
- cisco\_ios\_show\_vlan.template not recorded complete list of interfaces [\#328](https://github.com/networktocode/ntc-templates/issues/328)
- Problem with parsing ASA ACL [\#287](https://github.com/networktocode/ntc-templates/issues/287)
- New Template Request [\#286](https://github.com/networktocode/ntc-templates/issues/286)
- cisco\_xr\_show\_interfaces.template line 4 regex incorrect [\#280](https://github.com/networktocode/ntc-templates/issues/280)
- cisco\_xr\_show\_cdp\_neighbors\_detail.template shows remote and local interface incorrectly [\#277](https://github.com/networktocode/ntc-templates/issues/277)
- Multiple Failing Use Cases in Cisco IOS ACL Template [\#245](https://github.com/networktocode/ntc-templates/issues/245)
- cisco\_asa\_show\_vpn-sessiondb\_detail\_l2l.template not parsing [\#231](https://github.com/networktocode/ntc-templates/issues/231)
- show interface status for cisco\_nxos returns incorrect 'name' and 'port' objects if there are spaces in the description. [\#196](https://github.com/networktocode/ntc-templates/issues/196)
- cisco\_xr\_show\_ip\_route uptime format and protocol sub-type support [\#185](https://github.com/networktocode/ntc-templates/issues/185)

**Merged pull requests:**

- Update readme [\#452](https://github.com/networktocode/ntc-templates/pull/452) ([jmcgill298](https://github.com/jmcgill298))
- Fix spacing new templates [\#443](https://github.com/networktocode/ntc-templates/pull/443) ([FragmentedPacket](https://github.com/FragmentedPacket))
- Fixes \#224 Updating aurba test file names to match folder/file naming pattern [\#439](https://github.com/networktocode/ntc-templates/pull/439) ([myyellowshoe](https://github.com/myyellowshoe))
- add Cisco IOS XR 'show ip interface brief' command [\#438](https://github.com/networktocode/ntc-templates/pull/438) ([dampfhamm3r](https://github.com/dampfhamm3r))
- Cisco nxos show interfaces switchport [\#434](https://github.com/networktocode/ntc-templates/pull/434) ([dainok](https://github.com/dainok))
- Cisco ios show interfaces switchport [\#433](https://github.com/networktocode/ntc-templates/pull/433) ([dainok](https://github.com/dainok))
- Paloalto panos show arp all [\#432](https://github.com/networktocode/ntc-templates/pull/432) ([dainok](https://github.com/dainok))
- Paloalto panos show mac all [\#431](https://github.com/networktocode/ntc-templates/pull/431) ([dainok](https://github.com/dainok))
- Hp procurve show mac address [\#430](https://github.com/networktocode/ntc-templates/pull/430) ([dainok](https://github.com/dainok))
- New template cisco\_ios\_show\_snmp\_user.template [\#429](https://github.com/networktocode/ntc-templates/pull/429) ([jifox](https://github.com/jifox))
- nxos\_show\_interface\_status: Allows capture of Fabric Exte type  [\#427](https://github.com/networktocode/ntc-templates/pull/427) ([FragmentedPacket](https://github.com/FragmentedPacket))
- Tests [\#402](https://github.com/networktocode/ntc-templates/pull/402) ([jmcgill298](https://github.com/jmcgill298))
- Feature/improve cisco ios show vrf [\#395](https://github.com/networktocode/ntc-templates/pull/395) ([MatthiasGabriel](https://github.com/MatthiasGabriel))
- Feature/cisco ios show hosts [\#394](https://github.com/networktocode/ntc-templates/pull/394) ([MatthiasGabriel](https://github.com/MatthiasGabriel))
- cisco\_nxos\_show\_version extension for pulling PLATFORM from N9K [\#393](https://github.com/networktocode/ntc-templates/pull/393) ([jonesbra](https://github.com/jonesbra))
- Cisco IOS - show dmvpn - New template [\#392](https://github.com/networktocode/ntc-templates/pull/392) ([adrydale](https://github.com/adrydale))
- updated template to catch NSR N/A state [\#381](https://github.com/networktocode/ntc-templates/pull/381) ([Warsenius](https://github.com/Warsenius))
- show ospf neighbor NEIGHBOR\_UPTIME no match when output in 1w2d format [\#380](https://github.com/networktocode/ntc-templates/pull/380) ([Warsenius](https://github.com/Warsenius))
- Fixes 374 - Adds example of Other/unknown media on LLDP for a device … [\#377](https://github.com/networktocode/ntc-templates/pull/377) ([jvanderaa](https://github.com/jvanderaa))
- Updated the template to get first 20 chars on LLDP neighbor for case … [\#376](https://github.com/networktocode/ntc-templates/pull/376) ([jvanderaa](https://github.com/jvanderaa))
- add Cisco IOS show ip flow toptalkers [\#373](https://github.com/networktocode/ntc-templates/pull/373) ([lscarmic](https://github.com/lscarmic))
- Updated LLDP Neighbor Detail for matching on some devices that were missing. [\#372](https://github.com/networktocode/ntc-templates/pull/372) ([jvanderaa](https://github.com/jvanderaa))
- Add show\_boot template for cisco\_ios [\#371](https://github.com/networktocode/ntc-templates/pull/371) ([FragmentedPacket](https://github.com/FragmentedPacket))
- Update cisco\_nxos\_show\_interface\_status.template [\#370](https://github.com/networktocode/ntc-templates/pull/370) ([Pluppo](https://github.com/Pluppo))
- IOS SHOW INTERFACES : adding regexes for skipped values & parsed results [\#368](https://github.com/networktocode/ntc-templates/pull/368) ([lachlanjholmes](https://github.com/lachlanjholmes))
-  Add Cisco IOS show ipv6 neighbors  [\#363](https://github.com/networktocode/ntc-templates/pull/363) ([kimoldfield](https://github.com/kimoldfield))
-  XR SHOW LPTS PIFIB HARDWARE POLICE LOCATION: Add new template [\#360](https://github.com/networktocode/ntc-templates/pull/360) ([jmcgill298](https://github.com/jmcgill298))
- XR SHOW DROPS NP ALL: Add new template [\#359](https://github.com/networktocode/ntc-templates/pull/359) ([jmcgill298](https://github.com/jmcgill298))
- XR SHOW CONTROLLERS FABRIC FIA ERRORS INGRESS: Add new template [\#358](https://github.com/networktocode/ntc-templates/pull/358) ([jmcgill298](https://github.com/jmcgill298))
- XR SHOW CONTROLLERS FABRIC FIA ERRORS EGRESS: Add new template [\#357](https://github.com/networktocode/ntc-templates/pull/357) ([jmcgill298](https://github.com/jmcgill298))
- XR SHOW CONTROLLERS FABRIC FIA DROPS INGRESS: Add new template [\#356](https://github.com/networktocode/ntc-templates/pull/356) ([jmcgill298](https://github.com/jmcgill298))
- XR SHOW CONTROLLERS FABRIC FIA DROPS EGRESS: Add new template [\#355](https://github.com/networktocode/ntc-templates/pull/355) ([jmcgill298](https://github.com/jmcgill298))
- CISCO XR SHOW CEF DROPS LOCATION: Add new template [\#354](https://github.com/networktocode/ntc-templates/pull/354) ([jmcgill298](https://github.com/jmcgill298))
- XR SHOW ASIC ERRORS: Add new template [\#353](https://github.com/networktocode/ntc-templates/pull/353) ([jmcgill298](https://github.com/jmcgill298))
- XR SHOW BGP: Add new template [\#351](https://github.com/networktocode/ntc-templates/pull/351) ([jmcgill298](https://github.com/jmcgill298))
- XR SHOW HSRP: Add new template [\#350](https://github.com/networktocode/ntc-templates/pull/350) ([jmcgill298](https://github.com/jmcgill298))
- XR SHOW CONTROLLERS: Bug Fix [\#349](https://github.com/networktocode/ntc-templates/pull/349) ([jmcgill298](https://github.com/jmcgill298))
- Create cisco\_ios\_show\_interfaces\_description.template [\#348](https://github.com/networktocode/ntc-templates/pull/348) ([adrydale](https://github.com/adrydale))
- Aos vlan [\#345](https://github.com/networktocode/ntc-templates/pull/345) ([jmcgill298](https://github.com/jmcgill298))
- Tacacs cisco [\#344](https://github.com/networktocode/ntc-templates/pull/344) ([jmcgill298](https://github.com/jmcgill298))
- EOS SHOW MODULE: Add new template [\#343](https://github.com/networktocode/ntc-templates/pull/343) ([jmcgill298](https://github.com/jmcgill298))
- Patch 2 [\#342](https://github.com/networktocode/ntc-templates/pull/342) ([jmcgill298](https://github.com/jmcgill298))
- CISCO XR SHOW BGP NEIGH: Add new template [\#341](https://github.com/networktocode/ntc-templates/pull/341) ([jmcgill298](https://github.com/jmcgill298))
- cisco\_ios\_show\_ip\_bgp: Fix whitespace change in command output [\#340](https://github.com/networktocode/ntc-templates/pull/340) ([paneu](https://github.com/paneu))
- CISCO\_ASA\_SHOW\_LICENSE\_ALL: Add new template [\#339](https://github.com/networktocode/ntc-templates/pull/339) ([jmcgill298](https://github.com/jmcgill298))
- CISCO\_ASA\_SHOW\_ASP\_DROP: Add new template [\#338](https://github.com/networktocode/ntc-templates/pull/338) ([jmcgill298](https://github.com/jmcgill298))
- `ASA INTERFACE DETAIL`: Add new template [\#337](https://github.com/networktocode/ntc-templates/pull/337) ([jmcgill298](https://github.com/jmcgill298))
- `NETIRON SHOW RUN INTF`: Broaden template scope [\#336](https://github.com/networktocode/ntc-templates/pull/336) ([jmcgill298](https://github.com/jmcgill298))
- checkpoint\_gaia\_show\_ntp\_servers: Add new template [\#335](https://github.com/networktocode/ntc-templates/pull/335) ([JCapretta](https://github.com/JCapretta))
- `cisco\_nxos\_show\_interface\_status`: Fixes issue \#333 [\#334](https://github.com/networktocode/ntc-templates/pull/334) ([JCapretta](https://github.com/JCapretta))
- `cisco\_nxos\_show\_interface\_status`: Fixes issue \#331 [\#332](https://github.com/networktocode/ntc-templates/pull/332) ([JCapretta](https://github.com/JCapretta))
- Checkpoint gaia show dns.template [\#330](https://github.com/networktocode/ntc-templates/pull/330) ([JCapretta](https://github.com/JCapretta))
- Modified cisco\_ios\_show\_vlan.template \(\#328\) [\#329](https://github.com/networktocode/ntc-templates/pull/329) ([JCapretta](https://github.com/JCapretta))
- cisco ios show ip interface: Incorporate \#229 into \#322 [\#326](https://github.com/networktocode/ntc-templates/pull/326) ([jmcgill298](https://github.com/jmcgill298))
- ASA SHOW RESOURCE: Add new template [\#325](https://github.com/networktocode/ntc-templates/pull/325) ([jmcgill298](https://github.com/jmcgill298))
- ASA VPN-SESSIONDB: Bug Fixes with new data [\#323](https://github.com/networktocode/ntc-templates/pull/323) ([jmcgill298](https://github.com/jmcgill298))
- IOS DIR: Account for spaces in permissions [\#321](https://github.com/networktocode/ntc-templates/pull/321) ([jmcgill298](https://github.com/jmcgill298))
- NX-OS show l2rib internal permanently-frozen-list template [\#320](https://github.com/networktocode/ntc-templates/pull/320) ([vaneuk](https://github.com/vaneuk))
- Bugfix: cisco asa show access list [\#313](https://github.com/networktocode/ntc-templates/pull/313) ([joewesch](https://github.com/joewesch))
- Adding cisco\_asa\_show\_nat [\#312](https://github.com/networktocode/ntc-templates/pull/312) ([joewesch](https://github.com/joewesch))
- cisco\_ios\_show\_dot1x\_all command [\#308](https://github.com/networktocode/ntc-templates/pull/308) ([realvitya](https://github.com/realvitya))
- Add INPUT\_PACKETS, INPUT\_ERRORS, OUTPUT\_PACKETS, OUTPUT\_ERRORS fields to cisco\_ios\_show\_interfaces & cisco\_nxos\_show\_interface templates [\#307](https://github.com/networktocode/ntc-templates/pull/307) ([wvandeun](https://github.com/wvandeun))
- Added cisco\_asa "show running-config object network" template [\#306](https://github.com/networktocode/ntc-templates/pull/306) ([joewesch](https://github.com/joewesch))
- PARSE: Update parse module to account for new and old TextFSM packaging [\#305](https://github.com/networktocode/ntc-templates/pull/305) ([jmcgill298](https://github.com/jmcgill298))
- Modified cisco\_asa\_show\_crypto\_ipsec\_sa [\#304](https://github.com/networktocode/ntc-templates/pull/304) ([joewesch](https://github.com/joewesch))
- Added cisco\_asa\_show\_asp\_table\_vpn-context\_detail [\#303](https://github.com/networktocode/ntc-templates/pull/303) ([joewesch](https://github.com/joewesch))
- Modified cisco\_asa\_show\_object-group\_network.template [\#302](https://github.com/networktocode/ntc-templates/pull/302) ([joewesch](https://github.com/joewesch))
- Adding support for avaya\_ers\_show\_logging\_config command [\#301](https://github.com/networktocode/ntc-templates/pull/301) ([kadecole](https://github.com/kadecole))
- change travis and tox to use textfsm [\#300](https://github.com/networktocode/ntc-templates/pull/300) ([jmcgill298](https://github.com/jmcgill298))
- Change requirements to use `textfsm` instead of `gtextfsm` [\#299](https://github.com/networktocode/ntc-templates/pull/299) ([jmcgill298](https://github.com/jmcgill298))
- added juniper\_junos\_show\_version.template [\#298](https://github.com/networktocode/ntc-templates/pull/298) ([jkraszewski](https://github.com/jkraszewski))
- added juniper\_junos\_show\_chassis\_cluster\_status.template [\#297](https://github.com/networktocode/ntc-templates/pull/297) ([jkraszewski](https://github.com/jkraszewski))
- add juniper\_junos\_show\_chassis\_cluster\_interfaces [\#296](https://github.com/networktocode/ntc-templates/pull/296) ([jkraszewski](https://github.com/jkraszewski))
- added juniper\_junos\_show\_arp\_no-resolve.template [\#295](https://github.com/networktocode/ntc-templates/pull/295) ([jkraszewski](https://github.com/jkraszewski))
- modified cisco\_ios\_show\_ip\_arp.template [\#293](https://github.com/networktocode/ntc-templates/pull/293) ([jkraszewski](https://github.com/jkraszewski))
- added brocade\_fastiron\_show\_mac-address.template [\#292](https://github.com/networktocode/ntc-templates/pull/292) ([jkraszewski](https://github.com/jkraszewski))
- added brocade\_fastiron\_show\_lldp\_neighbors [\#291](https://github.com/networktocode/ntc-templates/pull/291) ([jkraszewski](https://github.com/jkraszewski))
- modified brocade\_fastiron\_show\_interfaces\_brief.template [\#290](https://github.com/networktocode/ntc-templates/pull/290) ([jkraszewski](https://github.com/jkraszewski))
- Brocade fastiron show arp [\#289](https://github.com/networktocode/ntc-templates/pull/289) ([jkraszewski](https://github.com/jkraszewski))
- Add template for "show ip eigrp neighbors" on Cisco IOS [\#285](https://github.com/networktocode/ntc-templates/pull/285) ([Tachashi](https://github.com/Tachashi))
- INDEX UPDATES: Fix filenames to use full command syntax [\#284](https://github.com/networktocode/ntc-templates/pull/284) ([jmcgill298](https://github.com/jmcgill298))
- XR\_SH\_INTF: Update regex to properly capture data - Fixes \#282 [\#283](https://github.com/networktocode/ntc-templates/pull/283) ([jmcgill298](https://github.com/jmcgill298))
- XR\_SHOW\_INTF: Correct capturing of IP Address info - Fixes \#280 [\#281](https://github.com/networktocode/ntc-templates/pull/281) ([jmcgill298](https://github.com/jmcgill298))
- XR\_SH\_CDP: Reverse 'REMOTE\_PORT' and 'LOCAL\_PORT' Groups - Fixes \#277 [\#279](https://github.com/networktocode/ntc-templates/pull/279) ([jmcgill298](https://github.com/jmcgill298))
- CISCO\_ASA\_SH\_FAIL: Update 'SERVICE\_STATE' groups to conform to Cisco'… [\#278](https://github.com/networktocode/ntc-templates/pull/278) ([jmcgill298](https://github.com/jmcgill298))
- Account for  device 'Not Ready' [\#276](https://github.com/networktocode/ntc-templates/pull/276) ([jmcgill298](https://github.com/jmcgill298))
- CISCO ASA SHOW FAILOVER: Update parsers to account for new data [\#275](https://github.com/networktocode/ntc-templates/pull/275) ([jmcgill298](https://github.com/jmcgill298))
- Added template for show ip eigrp topology [\#274](https://github.com/networktocode/ntc-templates/pull/274) ([jmcgill298](https://github.com/jmcgill298))
- Cisco wlc ssh show ap config general [\#273](https://github.com/networktocode/ntc-templates/pull/273) ([jmcgill298](https://github.com/jmcgill298))
-  added show ap summary for Cisco WLC [\#272](https://github.com/networktocode/ntc-templates/pull/272) ([jmcgill298](https://github.com/jmcgill298))
- Add RELOAD\_REASON to Record [\#271](https://github.com/networktocode/ntc-templates/pull/271) ([jmcgill298](https://github.com/jmcgill298))
- Add templates for Vyatta [\#270](https://github.com/networktocode/ntc-templates/pull/270) ([jmcgill298](https://github.com/jmcgill298))
- Add new OS and commands: Ubiquiti edgeswitch: show vlan and show arp support [\#269](https://github.com/networktocode/ntc-templates/pull/269) ([jmcgill298](https://github.com/jmcgill298))
-  Adding support for avaya\_ers\_show\_mlt command  [\#268](https://github.com/networktocode/ntc-templates/pull/268) ([jmcgill298](https://github.com/jmcgill298))
- adding cisco\_xr\_show\_controllers\_hundredgigabitethernet.template [\#267](https://github.com/networktocode/ntc-templates/pull/267) ([jmcgill298](https://github.com/jmcgill298))
- Update Cisco IOS-XR template for `show ip route` command [\#266](https://github.com/networktocode/ntc-templates/pull/266) ([jmcgill298](https://github.com/jmcgill298))
- added template for cisco xr : "admin show environment fan" ,"admin show vm" and "show version" [\#264](https://github.com/networktocode/ntc-templates/pull/264) ([jmcgill298](https://github.com/jmcgill298))
- CISCO IOS SHOW REDUNDANCY: Add new template [\#263](https://github.com/networktocode/ntc-templates/pull/263) ([jmcgill298](https://github.com/jmcgill298))
- CISCO ASA SHOW XLATE: Add new template [\#262](https://github.com/networktocode/ntc-templates/pull/262) ([jmcgill298](https://github.com/jmcgill298))
- CISCO ASA SHOW FAILOVER: Add template for failover status [\#260](https://github.com/networktocode/ntc-templates/pull/260) ([jmcgill298](https://github.com/jmcgill298))
- Add match for empty lines or lines that are only spaces [\#257](https://github.com/networktocode/ntc-templates/pull/257) ([jmcgill298](https://github.com/jmcgill298))
- Updated show inventory to catch space on the name field [\#252](https://github.com/networktocode/ntc-templates/pull/252) ([amb1s1](https://github.com/amb1s1))
- CISCO\_IOS\_SHOW\_IP\_PREFIX-LIST: Add new template [\#251](https://github.com/networktocode/ntc-templates/pull/251) ([jmcgill298](https://github.com/jmcgill298))
- Ios show ip access list [\#250](https://github.com/networktocode/ntc-templates/pull/250) ([jmcgill298](https://github.com/jmcgill298))
- Add support for standard ACL to include matching the 'match counts' [\#249](https://github.com/networktocode/ntc-templates/pull/249) ([jmcgill298](https://github.com/jmcgill298))
- CISCO\_IOS\_SHOW\_IP\_ACCESS-LISTS: Add support for parsing connection st… [\#248](https://github.com/networktocode/ntc-templates/pull/248) ([jmcgill298](https://github.com/jmcgill298))
- FIXES \#245 - CISCO\_IOS\_SHOW\_IP\_ACCESS-LISTS: [\#247](https://github.com/networktocode/ntc-templates/pull/247) ([jmcgill298](https://github.com/jmcgill298))
- CISCO\_IOS\_SHOW\_ROUTE-MAP: Add new template [\#244](https://github.com/networktocode/ntc-templates/pull/244) ([jmcgill298](https://github.com/jmcgill298))
- Cisco asa show inventory [\#243](https://github.com/networktocode/ntc-templates/pull/243) ([amb1s1](https://github.com/amb1s1))
- CISCO\_IOS\_SHOW\_IP\_BGP\_SUMMARY: Add collecting ROUTER\_ID and LOCAL\_AS to parser. [\#242](https://github.com/networktocode/ntc-templates/pull/242) ([jmcgill298](https://github.com/jmcgill298))
- Brocade fastiron show version [\#241](https://github.com/networktocode/ntc-templates/pull/241) ([jmcgill298](https://github.com/jmcgill298))
- Fixed cisco\_ios\_show\_cdp\_neighbors when devices has 4+ capabilities [\#235](https://github.com/networktocode/ntc-templates/pull/235) ([bdowling](https://github.com/bdowling))
- CISCO\_IOS\_SHOW\_RUNNING-CONFIG\_PARTITION\_ROUTE-MAP: Update record stat… [\#233](https://github.com/networktocode/ntc-templates/pull/233) ([jmcgill298](https://github.com/jmcgill298))
- added show running-config partition route-map [\#228](https://github.com/networktocode/ntc-templates/pull/228) ([AutoJunjie](https://github.com/AutoJunjie))
- Update TravisCI to use pypi instead of git clone with Pip [\#226](https://github.com/networktocode/ntc-templates/pull/226) ([jmcgill298](https://github.com/jmcgill298))
- Added/modified show cap/lldp neighbors detail for cisco\*, brocade\*. Added cisco\_ios\_show\_ip\_device\_tracking\_all, cisco\_ios\_show\_ip\_source\_binding [\#225](https://github.com/networktocode/ntc-templates/pull/225) ([hilash](https://github.com/hilash))
- Nxos communit list [\#220](https://github.com/networktocode/ntc-templates/pull/220) ([jmcgill298](https://github.com/jmcgill298))
- Add support for cisco show ip mroute [\#216](https://github.com/networktocode/ntc-templates/pull/216) ([rhoriguchi](https://github.com/rhoriguchi))
- Find MAC addresses in cisco IOS show version. [\#214](https://github.com/networktocode/ntc-templates/pull/214) ([kimoldfield](https://github.com/kimoldfield))
- NXOS\_SHOW\_INTERFACE\_STATUS: Update template to better handle name wit… Fixes \#196 [\#204](https://github.com/networktocode/ntc-templates/pull/204) ([jmcgill298](https://github.com/jmcgill298))
- Adding support for avaya\_ers\_show\_mlt\_all-members command [\#202](https://github.com/networktocode/ntc-templates/pull/202) ([kadecole](https://github.com/kadecole))
- add arista dir flash: [\#187](https://github.com/networktocode/ntc-templates/pull/187) ([ydave](https://github.com/ydave))
- Update the file to support Cap F on output [\#156](https://github.com/networktocode/ntc-templates/pull/156) ([amb1s1](https://github.com/amb1s1))
- update cisco\_nxos\_show\_version to support 5ks [\#154](https://github.com/networktocode/ntc-templates/pull/154) ([amb1s1](https://github.com/amb1s1))

