## [v1.4.2](https://github.com/networktocode/ntc-templates/tree/v1.4.2) (2020-05-26)

[Full Changelog](https://github.com/networktocode/ntc-templates/compare/v1.4.1...v1.4.2)

**Fixed bugs:**

- cisco\_ios "show ip ospf database router" fails if OSPF domain includes an ASBR or an ABR [\#690](https://github.com/networktocode/ntc-templates/issues/690)
- Arista EOS show ip route parse error [\#668](https://github.com/networktocode/ntc-templates/issues/668)
- cisco\_ios\_show\_ip\_interface does not deal with ip address negotiated on Tunnel interface [\#644](https://github.com/networktocode/ntc-templates/issues/644)

**Closed issues:**

- Cisco IOS - textfsm.parser.TextFSMError: State Error raised. Rule Line: 17.   [\#718](https://github.com/networktocode/ntc-templates/issues/718)
- show mac address-table Error: State Error raised. Rule Line: 41. [\#715](https://github.com/networktocode/ntc-templates/issues/715)
- show mac address-table no dictionary in response [\#714](https://github.com/networktocode/ntc-templates/issues/714)
- Having trouble with alcatel\_sros templates  [\#698](https://github.com/networktocode/ntc-templates/issues/698)
- Cisco show cdp neighbor details leaves whitespace in capabilities field [\#683](https://github.com/networktocode/ntc-templates/issues/683)
- cisco\_ios neighbor summary per address family new request. [\#664](https://github.com/networktocode/ntc-templates/issues/664)
- cisco\_ios BGP neighbor advertised and received routes request. [\#663](https://github.com/networktocode/ntc-templates/issues/663)
- Ciena naming doesn’t conform to Netmiko [\#662](https://github.com/networktocode/ntc-templates/issues/662)
- Problem to add or install ntc-templates: [\#658](https://github.com/networktocode/ntc-templates/issues/658)
- show\_vlan template for cisco ios does not return more than 60 interfaces [\#653](https://github.com/networktocode/ntc-templates/issues/653)
- Unable to parse data by using "cisco\_ios\_show\_ip\_route\_summary.textfsm" [\#643](https://github.com/networktocode/ntc-templates/issues/643)
- template request: show ip bgp neighbors x.x.x.x advertised-routes  [\#639](https://github.com/networktocode/ntc-templates/issues/639)

**Merged pull requests:**

- Bump version to 1.4.2 [\#728](https://github.com/networktocode/ntc-templates/pull/728) ([FragmentedPacket](https://github.com/FragmentedPacket))
- 718 fix [\#725](https://github.com/networktocode/ntc-templates/pull/725) ([itdependsnetworks](https://github.com/itdependsnetworks))
- Update to enforce double-quote [\#724](https://github.com/networktocode/ntc-templates/pull/724) ([itdependsnetworks](https://github.com/itdependsnetworks))
- Enhance Template for Cisco IOS: show adjacency [\#721](https://github.com/networktocode/ntc-templates/pull/721) ([Yakuza-UA](https://github.com/Yakuza-UA))
- New templates: Cisco s300 - LLDP Neighbors, Interfaces status, Mac address table [\#719](https://github.com/networktocode/ntc-templates/pull/719) ([FragmentedPacket](https://github.com/FragmentedPacket))
- EOS can have N/A in the age field for show ip arp [\#717](https://github.com/networktocode/ntc-templates/pull/717) ([ktbyers](https://github.com/ktbyers))
- New Template: juniper\_junos\_show\_lacp\_interfaces [\#713](https://github.com/networktocode/ntc-templates/pull/713) ([ichisuke55](https://github.com/ichisuke55))
- New Template: paloalto\_panos\_show\_interface\_management.textfsm [\#712](https://github.com/networktocode/ntc-templates/pull/712) ([FragmentedPacket](https://github.com/FragmentedPacket))
- Bugfix: EOS - show\_interfaces - Added proper link\_status capture for admin down [\#711](https://github.com/networktocode/ntc-templates/pull/711) ([FragmentedPacket](https://github.com/FragmentedPacket))
- Bugfix: Panos sh intf hardware - Account for unk for SPEED/Duplex [\#710](https://github.com/networktocode/ntc-templates/pull/710) ([FragmentedPacket](https://github.com/FragmentedPacket))
- BugFix: Updated index file to work for show ip bgp neighbors x.x.x.x adv-routes [\#709](https://github.com/networktocode/ntc-templates/pull/709) ([FragmentedPacket](https://github.com/FragmentedPacket))
- BugFix: Ciena Saos: Added more use cases to vlan\_show [\#707](https://github.com/networktocode/ntc-templates/pull/707) ([FragmentedPacket](https://github.com/FragmentedPacket))
- paloalto\_panos\_debug\_swm\_status.textfsm new template [\#706](https://github.com/networktocode/ntc-templates/pull/706) ([ancoleman](https://github.com/ancoleman))
- New Template for Cisco NX-OS: show ip adjacency [\#704](https://github.com/networktocode/ntc-templates/pull/704) ([Yakuza-UA](https://github.com/Yakuza-UA))
- New Template for Cisco IOS: show ip vrf interfaces [\#702](https://github.com/networktocode/ntc-templates/pull/702) ([Yakuza-UA](https://github.com/Yakuza-UA))
- Existing Template for Cisco NX-OS: show ip interface brief \(VRF support added\) [\#701](https://github.com/networktocode/ntc-templates/pull/701) ([Yakuza-UA](https://github.com/Yakuza-UA))
- New Template: juniper\_junos\_show\_ethenet-switching\_table.textfsm [\#700](https://github.com/networktocode/ntc-templates/pull/700) ([ichisuke55](https://github.com/ichisuke55))
- New Template for Cisco IOS: traceroute \<destination\> \[options\] [\#699](https://github.com/networktocode/ntc-templates/pull/699) ([Yakuza-UA](https://github.com/Yakuza-UA))
- BugFix: show vpn-sessiondb anyconnect - Index and Username ends up on… [\#697](https://github.com/networktocode/ntc-templates/pull/697) ([anttof](https://github.com/anttof))
- Asa bgp summary [\#696](https://github.com/networktocode/ntc-templates/pull/696) ([corvese](https://github.com/corvese))
- New Template for Cisco IOS: show ip cef \[detail\] [\#695](https://github.com/networktocode/ntc-templates/pull/695) ([Yakuza-UA](https://github.com/Yakuza-UA))
- Ciena sshkeystatus [\#693](https://github.com/networktocode/ntc-templates/pull/693) ([georgesnow](https://github.com/georgesnow))
- Cisco IOS 'show adjacency .\* detail' [\#692](https://github.com/networktocode/ntc-templates/pull/692) ([Yakuza-UA](https://github.com/Yakuza-UA))
- Bugfix: Accounted for ASBR/ABR in cisco\_ios\_show\_ip\_ospf\_database\_router [\#691](https://github.com/networktocode/ntc-templates/pull/691) ([FragmentedPacket](https://github.com/FragmentedPacket))
- HP Procurve show lldp info remote device [\#689](https://github.com/networktocode/ntc-templates/pull/689) ([sliddjur](https://github.com/sliddjur))
- HP Procurve show lldp info remote-device detail [\#688](https://github.com/networktocode/ntc-templates/pull/688) ([sliddjur](https://github.com/sliddjur))
- HP Procurve show trunks [\#687](https://github.com/networktocode/ntc-templates/pull/687) ([sliddjur](https://github.com/sliddjur))
- BugFix: \(IOS\) - show cdp neighbors detail - Prevent capturing trailing whitespace for capabilities [\#684](https://github.com/networktocode/ntc-templates/pull/684) ([FragmentedPacket](https://github.com/FragmentedPacket))
- BugFix: IOS - show ip bgp summary: Added new field ADDR\_FAMILY for any that may have an address family [\#679](https://github.com/networktocode/ntc-templates/pull/679) ([FragmentedPacket](https://github.com/FragmentedPacket))
- BugFix: IOS - show ip bgp - Account for VRF info within routing table [\#678](https://github.com/networktocode/ntc-templates/pull/678) ([FragmentedPacket](https://github.com/FragmentedPacket))
- New Template: \(IOS\) show\_ip\_bgp\_neighbors\_advertised\_routes [\#674](https://github.com/networktocode/ntc-templates/pull/674) ([FragmentedPacket](https://github.com/FragmentedPacket))
- Enhancement: Added CRC and Abort Values to ios\_show\_interfaces template [\#673](https://github.com/networktocode/ntc-templates/pull/673) ([mtbutler07](https://github.com/mtbutler07))
- Remove "terminal" dependency [\#672](https://github.com/networktocode/ntc-templates/pull/672) ([ktbyers](https://github.com/ktbyers))
- BugFix: cisco\_ios\_show\_ip\_interface: Account for Internet address that is negotiated [\#670](https://github.com/networktocode/ntc-templates/pull/670) ([FragmentedPacket](https://github.com/FragmentedPacket))
- BugFix: arista\_eos\_show\_ip\_route: Accounting for new data for WARNING output & capture ecmp routes [\#669](https://github.com/networktocode/ntc-templates/pull/669) ([FragmentedPacket](https://github.com/FragmentedPacket))
- Enhancement: cisco\_ios\_show\_redundancy - Add New fields [\#667](https://github.com/networktocode/ntc-templates/pull/667) ([FragmentedPacket](https://github.com/FragmentedPacket))
- Ciena SAOS templates \(naming fix\) [\#665](https://github.com/networktocode/ntc-templates/pull/665) ([georgesnow](https://github.com/georgesnow))
- Adds support for Cisco FTD [\#654](https://github.com/networktocode/ntc-templates/pull/654) ([micahculpepper](https://github.com/micahculpepper))
- New Template: hp\_comware\_display\_ip\_routing-table & hp\_comware\_display\_device\_manuinfo [\#623](https://github.com/networktocode/ntc-templates/pull/623) ([xdai555](https://github.com/xdai555))

## [v1.4.1](https://github.com/networktocode/ntc-templates/tree/v1.4.1) (2020-04-23)

[Full Changelog](https://github.com/networktocode/ntc-templates/compare/v1.4.0...v1.4.1)

**Closed issues:**

- cisco\_ios\_show\_mac-address-table.textfsm "N/A" in vlan field. [\#657](https://github.com/networktocode/ntc-templates/issues/657)
- platform="cisco\_ios", command="sh ip route summary" returning an empty array.  [\#655](https://github.com/networktocode/ntc-templates/issues/655)
- Beginning of output for cisco\_ios "show ip ospf database \<lsa-type\>" may or may not be a space character [\#649](https://github.com/networktocode/ntc-templates/issues/649)
- Cisco ASA show\_route parsing for alternative multiline format [\#646](https://github.com/networktocode/ntc-templates/issues/646)
- Cisco ASA AnyConnect Errors with Tunnel Group on different line [\#630](https://github.com/networktocode/ntc-templates/issues/630)
- Create Template for Cisco ASA - show vpn-sessiondb anyconnect [\#624](https://github.com/networktocode/ntc-templates/issues/624)
- Juniper Junos add fpc:X, {master:X} for many commans stdout [\#621](https://github.com/networktocode/ntc-templates/issues/621)

**Merged pull requests:**

- Forgot to bump version in lib/ntc\_templates/\_\_init\_\_.py [\#661](https://github.com/networktocode/ntc-templates/pull/661) ([FragmentedPacket](https://github.com/FragmentedPacket))
- Added information for all new changes between 1.4.0 and now [\#660](https://github.com/networktocode/ntc-templates/pull/660) ([FragmentedPacket](https://github.com/FragmentedPacket))
- BugFix: cisco\_ios\_show\_mac-address-table: Allows N/A in the VLAN field by changing it from word to non-whitespace [\#659](https://github.com/networktocode/ntc-templates/pull/659) ([FragmentedPacket](https://github.com/FragmentedPacket))
- BugFix: cisco\_ios show ip ospf database router and network: Make leading spaces optional [\#650](https://github.com/networktocode/ntc-templates/pull/650) ([ariesgeek](https://github.com/ariesgeek))
- Cisco ASA show\_route [\#647](https://github.com/networktocode/ntc-templates/pull/647) ([fatred](https://github.com/fatred))
- Enhancement: cisco\_asa\_show\_inventory support inventory items w/o SN [\#638](https://github.com/networktocode/ntc-templates/pull/638) ([wvandeun](https://github.com/wvandeun))
- show band-select template [\#637](https://github.com/networktocode/ntc-templates/pull/637) ([timjsmith24](https://github.com/timjsmith24))
- Adds Cisco ASA show vpn-sessiondb [\#636](https://github.com/networktocode/ntc-templates/pull/636) ([jvanderaa](https://github.com/jvanderaa))
- add cisco\_ios\_show\_ip\_route\_summary [\#635](https://github.com/networktocode/ntc-templates/pull/635) ([kjoyce77](https://github.com/kjoyce77))
- Bugfix: cisco asa show nat [\#632](https://github.com/networktocode/ntc-templates/pull/632) ([joewesch](https://github.com/joewesch))
- Updates based on hung sessions and different command output [\#631](https://github.com/networktocode/ntc-templates/pull/631) ([jvanderaa](https://github.com/jvanderaa))
- Bugfix: Cisco ASA ipsec sa name compatibility [\#629](https://github.com/networktocode/ntc-templates/pull/629) ([joewesch](https://github.com/joewesch))
- cisco\_wlc show mobility summary [\#628](https://github.com/networktocode/ntc-templates/pull/628) ([timjsmith24](https://github.com/timjsmith24))
- Updates Cisco ASA `show vpn-sessiondb anyconnect` [\#626](https://github.com/networktocode/ntc-templates/pull/626) ([jvanderaa](https://github.com/jvanderaa))
- Adds template for Cisco ASA "show vpn-sessiondb anyconnect" [\#625](https://github.com/networktocode/ntc-templates/pull/625) ([jvanderaa](https://github.com/jvanderaa))
- Junos virtual chassis [\#622](https://github.com/networktocode/ntc-templates/pull/622) ([ainamori](https://github.com/ainamori))
- allow space in fex description [\#620](https://github.com/networktocode/ntc-templates/pull/620) ([daanvdsanden](https://github.com/daanvdsanden))
- New Template: hp\_comware\_display\_lldp\_neighbor-information\_verbose [\#619](https://github.com/networktocode/ntc-templates/pull/619) ([xdai555](https://github.com/xdai555))
- New Template: cisco\_ios\_show\_ip\_ospf\_database\_network [\#618](https://github.com/networktocode/ntc-templates/pull/618) ([ChristopherJHart](https://github.com/ChristopherJHart))
- BugFix: Remove reliance on static spacing for cisco\_ios\_show\_ip\_ospf\_database\_router [\#617](https://github.com/networktocode/ntc-templates/pull/617) ([ChristopherJHart](https://github.com/ChristopherJHart))
- BugFix: Removed reliance on static spacing for cisco\_ios\_show\_interfaces\_status [\#614](https://github.com/networktocode/ntc-templates/pull/614) ([FragmentedPacket](https://github.com/FragmentedPacket))

## [v1.4.0](https://github.com/networktocode/ntc-templates/tree/v1.4.0) (2020-03-09)

[Full Changelog](https://github.com/networktocode/ntc-templates/compare/v1.3.0...v1.4.0)

**Implemented enhancements:**

- Testing that test cases exist has an exception for 4 templates that need to be rectified [\#550](https://github.com/networktocode/ntc-templates/issues/550)
- Huawei - display lldp neighbor formatting [\#396](https://github.com/networktocode/ntc-templates/issues/396)
- Adding vlan name to access vlan and native vlan on NXOS [\#612](https://github.com/networktocode/ntc-templates/pull/612) ([daanvdsanden](https://github.com/daanvdsanden))
- Enhancement: cisco\_nxos\_show\_vlan: Added interfaces [\#604](https://github.com/networktocode/ntc-templates/pull/604) ([FragmentedPacket](https://github.com/FragmentedPacket))
- Enhancement: IOS lldp neighbors - add capabilities capture group [\#553](https://github.com/networktocode/ntc-templates/pull/553) ([ewmanthei](https://github.com/ewmanthei))
- Enhancement: Use ".textfsm" extension for IDEs [\#543](https://github.com/networktocode/ntc-templates/pull/543) ([jmcgill298](https://github.com/jmcgill298))
- YAMLLINT: Add yamllint to tox testing [\#406](https://github.com/networktocode/ntc-templates/pull/406) ([jmcgill298](https://github.com/jmcgill298))

**Fixed bugs:**

- parse\_output returns empty after interface has been modified by first run of script [\#613](https://github.com/networktocode/ntc-templates/issues/613)
-  arista\_eos\_show\_ip\_route.textfsm fails on vrrp route display [\#588](https://github.com/networktocode/ntc-templates/issues/588)
- ASA show failover bug when using IPS module [\#547](https://github.com/networktocode/ntc-templates/issues/547)
- cisco\_nxos\_show\_version does not display N5K platform [\#545](https://github.com/networktocode/ntc-templates/issues/545)
- Fix regex: Update VyOS template to match addresses without netmask de… [\#608](https://github.com/networktocode/ntc-templates/pull/608) ([sliddjur](https://github.com/sliddjur))
- Fixed regex for fortinet bgp template and added new template standards [\#592](https://github.com/networktocode/ntc-templates/pull/592) ([corvese](https://github.com/corvese))
- BugFix: Cisco show switch detail with mac persistency wait time [\#584](https://github.com/networktocode/ntc-templates/pull/584) ([msom](https://github.com/msom))

**Closed issues:**

- cisco\_nxos\_show\_vlan does not show ports, thank god cisco\_ios\_show\_vlan works [\#601](https://github.com/networktocode/ntc-templates/issues/601)
- regex to match whitespace, words, or mix of both, and cut off trailing whitespace? [\#566](https://github.com/networktocode/ntc-templates/issues/566)
- Bug: Alcatel SROS show service id index issue [\#556](https://github.com/networktocode/ntc-templates/issues/556)
- Cisco IOS Show MAC Address-Table Errors on Last Line [\#544](https://github.com/networktocode/ntc-templates/issues/544)
- Cisco IOS Show Run Template [\#469](https://github.com/networktocode/ntc-templates/issues/469)
- show ip route IOS vs NXOS [\#382](https://github.com/networktocode/ntc-templates/issues/382)
- Add tests for index file to Travis [\#207](https://github.com/networktocode/ntc-templates/issues/207)
- Using the .textfsm extension for templates [\#171](https://github.com/networktocode/ntc-templates/issues/171)

**Merged pull requests:**

- Bumping version to 1.4.0 [\#616](https://github.com/networktocode/ntc-templates/pull/616) ([FragmentedPacket](https://github.com/FragmentedPacket))
- Documentation: Update changelog for 1.4.0 release [\#615](https://github.com/networktocode/ntc-templates/pull/615) ([FragmentedPacket](https://github.com/FragmentedPacket))
- Added line to get the port mode of an interface [\#611](https://github.com/networktocode/ntc-templates/pull/611) ([daanvdsanden](https://github.com/daanvdsanden))
- update show arp for aruba\_os [\#610](https://github.com/networktocode/ntc-templates/pull/610) ([dmwcode](https://github.com/dmwcode))
- New Template: hp comware show ip interface [\#609](https://github.com/networktocode/ntc-templates/pull/609) ([sliddjur](https://github.com/sliddjur))
- New Template: cisco\_ios\_show\_ip\_ospf\_database\_router [\#606](https://github.com/networktocode/ntc-templates/pull/606) ([ChristopherJHart](https://github.com/ChristopherJHart))
- New Template: cisco\_s300\_show\_version [\#605](https://github.com/networktocode/ntc-templates/pull/605) ([wdennis](https://github.com/wdennis))
- Enhancements: IOS show ip access-list [\#603](https://github.com/networktocode/ntc-templates/pull/603) ([jpobeda](https://github.com/jpobeda))
- Cisco nxos show vrf interface [\#602](https://github.com/networktocode/ntc-templates/pull/602) ([JoeyG1973](https://github.com/JoeyG1973))
- New Template Show Mpls interface [\#600](https://github.com/networktocode/ntc-templates/pull/600) ([alekgozali](https://github.com/alekgozali))
- New Template : Show Etherchannel Summary [\#599](https://github.com/networktocode/ntc-templates/pull/599) ([alekgozali](https://github.com/alekgozali))
- Fixes for cisco\_ios\_show\_running-config\_partition\_access-list template [\#598](https://github.com/networktocode/ntc-templates/pull/598) ([jpobeda](https://github.com/jpobeda))
- add huawei vrp display version [\#597](https://github.com/networktocode/ntc-templates/pull/597) ([lutfisan](https://github.com/lutfisan))
- Cisco XR - admin show environment power - template [\#596](https://github.com/networktocode/ntc-templates/pull/596) ([hijm](https://github.com/hijm))
- Added Checkpoint GAIA show arp dynamic all template [\#595](https://github.com/networktocode/ntc-templates/pull/595) ([dys152](https://github.com/dys152))
- add show arp for aruba\_os [\#594](https://github.com/networktocode/ntc-templates/pull/594) ([dmwcode](https://github.com/dmwcode))
- New Template - CISCO IOS - Show Module [\#593](https://github.com/networktocode/ntc-templates/pull/593) ([alekgozali](https://github.com/alekgozali))
- New Template: cisco\_nxos\_show\_vdc.textfsm [\#591](https://github.com/networktocode/ntc-templates/pull/591) ([FragmentedPacket](https://github.com/FragmentedPacket))
- New Template: cisco\_ios\_show\_ip\_bgp\_neighbors.textfsm [\#590](https://github.com/networktocode/ntc-templates/pull/590) ([FragmentedPacket](https://github.com/FragmentedPacket))
- BugFix: arista\_eos\_show\_ip\_route: added new vrf format and secondary route catch [\#589](https://github.com/networktocode/ntc-templates/pull/589) ([FragmentedPacket](https://github.com/FragmentedPacket))
- Bug Fix: Cisco IOS show interfaces switchport [\#587](https://github.com/networktocode/ntc-templates/pull/587) ([kwrobert](https://github.com/kwrobert))
- Bug Fix: Cisco IOS show mac address-table [\#585](https://github.com/networktocode/ntc-templates/pull/585) ([kwrobert](https://github.com/kwrobert))
- Jschulman cisco nxos allow missing transceiver type [\#582](https://github.com/networktocode/ntc-templates/pull/582) ([jeremyschulman](https://github.com/jeremyschulman))
- New Template: Cisco WLC show wlan summary [\#581](https://github.com/networktocode/ntc-templates/pull/581) ([FragmentedPacket](https://github.com/FragmentedPacket))
- New Template Pull Request - cisco\_xr\_show\_interfaces\_summary [\#580](https://github.com/networktocode/ntc-templates/pull/580) ([hijm](https://github.com/hijm))
- New Templates: Fortinet get system interface and status [\#578](https://github.com/networktocode/ntc-templates/pull/578) ([FragmentedPacket](https://github.com/FragmentedPacket))
- Bug Fix for cisco ios show mac address-table parser [\#577](https://github.com/networktocode/ntc-templates/pull/577) ([kwrobert](https://github.com/kwrobert))
- New Templat: Huawei display lldp neighbor [\#576](https://github.com/networktocode/ntc-templates/pull/576) ([FragmentedPacket](https://github.com/FragmentedPacket))
- BugFix: NXOS show version - Add n5k platform regex [\#575](https://github.com/networktocode/ntc-templates/pull/575) ([FragmentedPacket](https://github.com/FragmentedPacket))
- Bug Fix: ASA Show failover - Account for new data [\#574](https://github.com/networktocode/ntc-templates/pull/574) ([FragmentedPacket](https://github.com/FragmentedPacket))
- New Template: Show arp - ASA [\#573](https://github.com/networktocode/ntc-templates/pull/573) ([FragmentedPacket](https://github.com/FragmentedPacket))
- Add SERIAL to Cisco IOS LLDP Neighbors Detail [\#572](https://github.com/networktocode/ntc-templates/pull/572) ([FragmentedPacket](https://github.com/FragmentedPacket))
- New Template: Cisco XR - show arp [\#567](https://github.com/networktocode/ntc-templates/pull/567) ([migueloangelo](https://github.com/migueloangelo))
- cisco\_ios\_show\_license - avoid trailing white spaces [\#565](https://github.com/networktocode/ntc-templates/pull/565) ([migueloangelo](https://github.com/migueloangelo))
- New Template for Cisco NXOS - show\_interface\_transceiver [\#564](https://github.com/networktocode/ntc-templates/pull/564) ([dgarros](https://github.com/dgarros))
- Enhancement: IOS show int switchport - Add ADMIN\_MODE Group [\#563](https://github.com/networktocode/ntc-templates/pull/563) ([jmcgill298](https://github.com/jmcgill298))
- Cisco ASA Show Logging Template [\#562](https://github.com/networktocode/ntc-templates/pull/562) ([afoster213](https://github.com/afoster213))
- New Template for Cisco IOS Log Messages [\#554](https://github.com/networktocode/ntc-templates/pull/554) ([afoster213](https://github.com/afoster213))
- Cleanup some testing [\#551](https://github.com/networktocode/ntc-templates/pull/551) ([FragmentedPacket](https://github.com/FragmentedPacket))
- Fixes \#544: Added new parsed sample based on 3750G 15.0\(2\)SE11 code, … [\#548](https://github.com/networktocode/ntc-templates/pull/548) ([jvanderaa](https://github.com/jvanderaa))
- PYTHON FORMATTING: Add Black to tox file [\#407](https://github.com/networktocode/ntc-templates/pull/407) ([jmcgill298](https://github.com/jmcgill298))

